# protobuf


Add protobuf-java-3.3.0.jar to the external libraries

Execute 'protoc --java_out=src/main/java messages/person.proto' command when you are in the 'com.protobuf' directory (terminal) 
=> the PersonProto.class is generated.


Happy coding and don't forget to smile! :)